﻿/*  
     This file is part of Emulators Organizer
    A program that organize emulators and roms.
   
    Copyright (C) 2009 - 2012  Ali Hadid, programmed by Ala Hadid

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
using System;
using System.Collections.Generic;
using System.Text;

namespace ISO9660.PrimitiveTypes
{
    internal class BinaryDateRecord
    {
        public byte Year;					// number of years since 1900

        public byte Month;					// month, where 1=January, 2=February, etc.

        public byte DayOfMonth;				// day of month, in the range from 1 to 31

        public byte Hour;					// hour, in the range from 0 to 23

        public byte Minute;					// minute, in the range from 0 to 59

        public byte Second;					/* second, in the range from 0 to 59
	                                         * (for DOS this is always an even number)
	                                         */
    }
}
